.tournament {
    height: calc(100vh - 60px);
    background-image: url('../img/tournament.svg');
    background-position: center;
    /* background-position: left; */
    background-size: cover;
    background-repeat: no-repeat;
    overflow: scroll;

    @media(max-width:576px) {
        background: none
    }
}

.tournament h2 {
        font-size: 21px;
    font-weight: 500;
    padding: 40px 0 0px;
    text-align: center;
    color: #fff;
    margin: 0;

    span {
        text-transform: uppercase;
        font-family: "swera_demoregular";
        font-size: 36px;
        font-weight: 700;
        line-height: 56px;
    }
}

.tournament .tournament-content-wrapper {
    width: 60%;
    margin-right: auto;
}

.tournament .tournament-content {
    max-width: 600px;
    margin-inline: auto;
}

.tournament .home-form {
    align-items: center;
    margin-inline: auto;
    gap: 30px;
    padding-bottom: 2rem;
}

.tournament .tournament-input-wrapper {
    width: 100%;
}

.tournament .tournament-input-wrapper .error-msg {
    color: RED;
}

.tournament .home-form .input_text2,
.tournament .home-form .btn_text2 {
    width: 100%;
}

.tournament .home-form .input_text2 {
    margin-top: 16px !important;
    padding: 17px;
    color: #fff;
    background: #202020;
}

.tournament .home-form .btn_text2 {
    margin-top: 0 !important;
    font-size: var(--f28);
    font-weight: 400;
    line-height: 1;
    cursor: pointer;
}

.tournament .home-form .btn_text2:disabled {
    opacity: 0.5;
    cursor: not-allowed;
}

.tournament .custom-select{
position: relative;
}
.tournament select {
      -webkit-appearance: none; 
  -moz-appearance: none;   
  appearance: none;  
}

.custom-select::after {
  content: "▼";
  position: absolute;
  top: 50%;
  right: 12px;
  pointer-events: none; 
  color: #757575;
  font-size: 12px;
}

.tournament select option {
    color: #fff;
    background: #1c0e15;
    font-size: 14px;
}

.tournament .home-form select.input_text2 {
    color: #7d8087;
    height: 60px;

    @media(max-width: 768px) {
        height: 54px;
    }
}

.tournament .home-form select.has-value {
    color: #fff;
}

.tournament .download-link {
    /* display: flex;
    align-items: center;
    justify-content: space-between;
    */
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 16px;
    place-items: center;
}

.tournament .download-link-item {
    background: #202020;
    transition: 0.5s ease-in;
    padding: 13px 10px;
    border: 1px solid #757575;
    border-radius: 8px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;

    &:hover {
        border: 1px solid #35f7ff;
    }
}

.tournament .download-link-item a img {
    width: 100%;
    max-width: fit-content;
}

.tournament .registration-note {
    font-family: Mulish;
    font-weight: 600;
    font-size: var(--f1);
    line-height: 100%;
    margin: 0;
    margin-top: 16px;
    text-align: left;
    width: 100%;
    color: #FF543C;
}

.tournament select#registeration-gamexp option {
    outline: none;
    color: #7d8087;
    font-size: 1rem;
    /* background-color: rgba(255, 255, 255, 0.0509803922); */
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.3803921569);
    border-radius: 2px;
    overflow-anchor: none;
    transition: 0.5s ease-in;

}

#modal-text{
    color: #fff !important;
}

@media (max-width: 1500px) {
    .tournament .tournament-content {
        max-width: 600px;
    }

    .tournament .download-link-item {
        padding: 14px 18px;
    }

    .tournament .download-link-item a {
        display: flex;
        align-items: center;
    }

    .tournament h2 {
        font-size: var(--f36);
    }
}

@media (max-width: 1300px) {
    .tournament .tournament-content {
        max-width: 550px;
    }

    .tournament .registration-note {
        font-size: var(--f0);
        line-height: 1.2;
    }
}

@media (max-width: 1200px) {
    .tournament .tournament-content-wrapper {
        width: 65%;
    }
}

@media (max-width: 1100px) {
    .tournament .tournament-content-wrapper {
        width: 100%;
        margin-inline: auto;
    }

    .tournament .download-link {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        /* grid-template-columns: repeat(2, 1fr); */
    }

}

@media (max-width: 768px) {
    .tournament h2 {
        font-size: 22px;

        span{
            font-size: 30px;
        }
    }

    .tournament .home-form .input_text2 {
        padding: 14px 17px;
    }

    .tournament-input-wrapper {
        width: 100%;
    }
}

@media (max-width: 600px) {
    .tournament .home-form {
        width: 98%;
        gap: 24px;
    }

    .tournament .home-form .btn_text2 {
        padding-block: 16px;
        font-size: 24px;
    }

    .tournament h2 {
        width: 95%;
        margin-inline: auto;
    }
}

@media (max-width: 550px) {
    .tournament h2 {
        line-height: 1.25;
        padding-top: 60px;
    }

}

@media (max-width: 500px) {
    .tournament .download-link {
        gap: 13px;
    }

}

@media (max-width: 400px) {
    .tournament .download-link-item {
        padding-left: 12px;
    }

    .tournament .download-link {
        gap: 10px;
    }
}

@media (max-width: 768px) {

    .modal {
        top: 0px !important;
    }
}